Jump to content

Recommended Posts

Es steht in Kürze eine neue Version zur Verfügung. :)

 

Behobene Fehler:

- Unbekannte Anwendungen in der Aktivitätsfilterung nach einem Upgrade

- Einige andere Fehler

 

Bekannte Fehler:

- Das Lizenzfenster aktualisiert sich nicht korrekt

Edited by JanRei

Share this post


Link to post

Hö? Doppeltes Weekendbuild? 445 und nun 449?

 

Changelog bekannt?

Share this post


Link to post

Naja, Kaspersky hat bis zur Fertigstellung des Critical Fix nur noch etwa eine Woche Zeit...

 

Ja, es gibt ein paar Hinweise zu dieser Version - ich habe eine vorläufige Übersetzung oben hineineditiert (es gibt momentan noch keine englische Übersetzung von Whizard).

Share this post


Link to post

Danke dir.

 

Unter Vista besteht weiterhin das Flackern des Bildschirms, wenn man nach dem erforderlichen reboot zB das Netzwerk zuordnet.

Share this post


Link to post

Windows XP SP3 - Firefox 3.0.1

:ay: Ich finde nichts was bemängelt werden könnte.

 

Stellt doch mal diese Version im normalen Forum für Heimanwender zum Testen vor. Gerade betroffene User, die mit Bluescreens zu kämpfen hatten, können doch am besten Auskunft geben ob dieses Problem behoben wurde.

Edited by dorsch

Share this post


Link to post

Unter Opera funktioniert immer noch nicht die Virtuelle Tastatur! Wird der Kram endlich mal gefixt oder soll ichs direkt aufgeben? Meine Posts werden immer gelöscht ohne Begründung und nix wird erläutert, obwohl es mit einer der schwerwiegendsten Bugs ist.

 

Quickscan ist sehr schnell. Winrar wird nun nicht mehr als Trojaner erkannt. Der Fullscan ist ein bisschen schneller geworden 1min 28 Sekunden.

 

Angesprochener Bug mit dem Pop Server und der email Geschichte (auch schon gepostet) wurde auch nicht gefixt (extra alles nachgestellt und probiert und getan).

 

Ansonsten sehr stabiles Build und vor allem nochmal etwas im Speicherverbrauch gedrückt.

Edited by CHEF-KOCH

Share this post


Link to post

dorsch:

Ich würde Beta-Versionen generell nur ungerne im Heimanwender-Forum vorstellen. Zumal die Versionen derzeit nicht besonders stabil sind (nicht umbedingt im Sinne von häufigen Abstürzen, aber es funktioniert doch schon mal etwas nicht richtig) und diese Version auch nicht in deutscher Sprache vorliegt.

 

CHEF-KOCH:

Berichte die Probleme mit ausführlichen Informationen zum Nachstellen der Situation und aufgezeichneten Trace Logs im englischen Forum.

Edited by JanRei

Share this post


Link to post

Einen TraceLog für VK gibt’s nicht. So und betteln will ich auch nicht, dafür bin ich zu stolz. Hab ja zwangsweise den IE noch auf dem System allerdings ist das schon ärgerlich.

 

Zum Thema Veröffentlichung oder öffentlicher Test so zu sagen würde ich sagen: Macht’s nicht, da einiges noch nicht wirklich geht oder noch instabil ist gibt das nur böses Blut. Kenne viele die Opera haben und die brauchen VK oder könnten es (weil enthalten) gut benutzen, so und wenn das z. B. net klappt gibt’s nur Beschwerde und und und.

Edited by CHEF-KOCH

Share this post


Link to post

Hi CHEF-KOCH,

 

nicht verzweifeln. Unter win2k funktioniert die VT seit einigen Builds überhaupt nicht mehr.

Ich gehe immer davon aus, daß die Damen und Herren schon wissen werden, was sie tun und was für Kaspersky das Wichtigste ist. Das deckt sich halt oftmals nicht mit unseren Wünschen.

 

Zum Test 449: läuft stabil, bis auf VT keine Vorkommnisse.

Share this post


Link to post

Ich hab mir mal den neuen Opera geladen und bei mir funzt die VT.

@CHEF-KOCH,

setzt Du wirklich den Cörser ins Eingabefeld bevor du mit der VT tippst??

Edited by dorsch

Share this post


Link to post

Bei mir gehts definitif nicht. Sorry wenn ich das grob sag aber ich bin nicht blöd, beim IE und FireFox gehts ja. Mit Opera geht schon seit 4 Builds gar nichts mehr.

 

unbenanntaf9.th.jpg

 

Welche Build genau hast du? Ich habs mit dieser hier getestet:

 

http://labs.opera.com/downloads/

 

 

mfg chef-koch

Edited by CHEF-KOCH

Share this post


Link to post

Hi CHEF-KOCH,

 

geht es bei Dir mit der .357? Ich habe für mein Problem meinen individuellen Patch, indem ich die vkbd.dll der .357 mit den 4xx-Versionen nutze. Kann zwar keine Lösung für die Kunden sein, aber so funktioniert es immerhin bei mir.

 

Gruß Schulte

Share this post


Link to post
Hi CHEF-KOCH,

 

geht es bei Dir mit der .357? Ich habe für mein Problem meinen individuellen Patch, indem ich die vkbd.dll der .357 mit den 4xx-Versionen nutze. Kann zwar keine Lösung für die Kunden sein, aber so funktioniert es immerhin bei mir.

 

Gruß Schulte

 

 

Der Fix geht! Super! Aber allerdings kanns keine endgültige Lösung sein da hast du Recht.

 

 

---

@ dorsch

 

Sorry ist ein bisschen falsch rüber gekommen.

 

Das Build was ich habe ist allerdings nen ganz anderer Entwicklungstand und darf nicht mit der Final Opera (dein link) getestet werden, da dort eh solche Sachen anders gehandhabt werden.

Oben der Fix geht wie beschrieben allerdings wird ich mich noch hinter klemmen.

 

Mfg chef-koch

Share this post


Link to post

Hat einer bei euch auchb das Problem mit AntiBanner & Co? denn seit 439 werde ich davon verfolgt :(. Ich hoffe mal, dass es in 452 (den scheint es auch schon zu geben) oder danach gefixt ist.

Share this post


Link to post

Was genau soll den beim Antibanner & Co das Problem sein? - bitte detailiert beschreiben sonst nutzt uns das gar nix. Build 452 ist zu mindestens nicht auf dem Beta Server. Handelt es sich dabei um ne internal Beta/RC?

Edited by CHEF-KOCH

Share this post


Link to post

SunBlack meint vermutlich das Problem, dass Anti-Phishing und Anti-Banner nicht gestartet werden können und stattdessen eine Fehlermeldung angezeigt wird. In diesem Zusammenhang habe ich noch eine Frage an SunBlack: Übernimmst du irgendwelche Einstellungen von der alten Installation? Es sieht so aus, als wollte KIS noch die alten Datenbanken laden, die es aber seit der Änderung der Datenbankformate nicht mehr gibt.

Share this post


Link to post

Ich hatte mir vorhin 451 installiert (451 beinhaltet übrigens alles, was bis 452 geplant war, des wegen auch 451 statt 452 ;) ) - und da bestand das Problem weiterhin. Im englischen Bereich meinte ein KIS-Mitarbeiter dann, dass es bei einem 434-auf-neuere-Build-Update auftreten kann, es aber bei 357->451 nicht der Fall sein soll. Also habe ich das ganze nochmal deinstalliert udn wirklich alle Einstellungen gelöscht - und siehe eda, es funzt wieder. Was mich nur wundert: AntiSpam-DB hat eigentlich nichts mit Pishing&Banner zu tun. Aktivierung erst recht nicht - und Firewall-Einstellungen... :-? (und iSwift hatte ich die letzten male schon nimmer übernommen)

 

Naja egal, habe ich eben neue Einstellungen - das übernehmen hat eh nie etwas gebracht, denn in der Liste stehen zwar dann die Programme, aber nachrfragen tut er trotzdem (z.B. habe ich nemp alles erlaubt, trotzdem fragt er nach einem Upgrade ob er es zulassen soll und schlägt verbieten vor!)

Share this post


Link to post

Ich weiß nicht, welche Daten genau bei einem Upgrade übernommen werden. Die Pfade zu den Datenbanken der einzelnen Komponenten werden in der Registrierung gespeichert und wurden in deinem Fall möglichweise nicht gelöscht oder korrigiert.

 

Das Testen des Upgrades von Version 8.0.0.357 zur aktuellen Beta-Version sind von den Entwicklern erwünscht. Upgrades von einer Beta-Version zu einer anderen Beta-Version werden jedoch ausdrücklich nicht empfohlen.

Share this post


Link to post
Das Testen des Upgrades von Version 8.0.0.357 zur aktuellen Beta-Version sind von den Entwicklern erwünscht. Upgrades von einer Beta-Version zu einer anderen Beta-Version werden jedoch ausdrücklich nicht empfohlen.

 

Es geht aber nur englisch auf englisch. Denn bei mir brachte er Fehlermeldungen.

Share this post


Link to post
Ich weiß nicht, welche Daten genau bei einem Upgrade übernommen werden. Die Pfade zu den Datenbanken der einzelnen Komponenten werden in der Registrierung gespeichert und wurden in deinem Fall möglichweise nicht gelöscht oder korrigiert.

Registry entfernt er immer alles, auch wenn man alle 4 Optionen auf beibehalten hat. Das weiß ich daher, dass ich bei der Installation die Lokalisierung immer auf de stelle - und wenn ich da vor der Installation reingehe, ist da nüscht.

 

 

Es geht aber nur englisch auf englisch. Denn bei mir brachte er Fehlermeldungen.

Dürfte imho nicht, denn der Unterschied besteht eigentlich nur in einem Registry-Eintrag der KIS darauf hinweist, dass er in Skins/Loc den Ordner de statt en nehmen soll. Mehr ist da nicht ;)

 

Share this post


Link to post
Das Testen des Upgrades von Version 8.0.0.357 zur aktuellen Beta-Version sind von den Entwicklern erwünscht. Upgrades von einer Beta-Version zu einer anderen Beta-Version werden jedoch ausdrücklich nicht empfohlen.

Es geht aber nur englisch auf englisch. Denn bei mir brachte er Fehlermeldungen.

 

An Jovi,

 

lief das Upgrade von .357 (engl. Demo) auf .451 (Beta) bei dir problemlos? Wie bist du vorgegangen?

 

 

Share this post


Link to post

Hi TwinBit,

 

über Systemsteuerung die 357 deinstalliert und einige Sachen beibehalten. Nur ging da nichts mit anhaken, nach etlichen Neustarts und ein paar Flüchen ging es dann doch. Was da am Anfang war, kann ich leider nicht sagen.

Share this post


Link to post

Hm ... ich hatte ähnliche Umstände. Werde es gleich nochmal probieren, kann gut sein das es irgendwo im System hakte. Mal sehen ob es jetzt funtioniert.

 

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.